Subject: Ticket Assigned - change email
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 19:12:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change email anjum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anjum Bot:  Hi Anjum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674208212 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559530805            11:04 PM, 27th Aug                   Sohaib                   Hi Anjum ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:05 PM, 27th Aug                     anjum                    Sohaib 2 queries           11:05 PM, 27th Aug                   Sohaib                   'll be more than happy to help you.           11:06 PM, 27th Aug                     anjum                    1 for the above order i have taby pay installment for tommorow           11:06 PM, 27th Aug                     anjum                    However existing card was expired and i have updated the new one           11:06 PM, 27th Aug                     anjum                    So there wont be any issue in autodebiting payment of tabby pay for tommorow           11:07 PM, 27th Aug                   Sohaib                   Card number:523978******2562           11:07 PM, 27th Aug                     anjum                    Yes           11:07 PM, 27th Aug                   Sohaib                   Card Owner:AnjumGR           11:07 PM, 27th Aug                     anjum                    Yes           11:07 PM, 27th Aug                   Sohaib                   Your card has been updated successefully           11:08 PM, 27th Aug                     anjum                    New expiry is 08/26           11:08 PM, 27th Aug                   Sohaib                   Month:08           11:09 PM, 27th Aug                   Sohaib                   Valid to year:2026           11:09 PM, 27th Aug                     anjum                    Thank u           11:09 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           11:09 PM, 27th Aug                     anjum                    Secondly i want to update my email           11:09 PM, 27th Aug                     anjum                    To another one how can i           11:09 PM, 27th Aug                   Sohaib                   We sincerely apologize for the issue you are facing however, we are unable to make any changes to the registered email address once an account has already been created. We would advise you to please simply create a new account with the new email address that you wish to use with us.           11:10 PM, 27th Aug                     anjum                    Ok           11:10 PM, 27th Aug                     anjum                    Thank u           11:11 PM, 27th Aug                   Sohaib                   We are truly sorry for that we wont be able due to  security reasons           11:11 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           11:11 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3029104